PEARL Procedures rev-distro-1.6.0-0-gcf1399e-dirty Igor procedures for the analysis of PEARL data

- Main Page
- Related Pages
- Packages
- Namespaces
- Files

- File List
- Globals

Functions
pearl-polar-coordinates.ipf File Reference

Go to the source code of this file.

## Functions
variable | cart2polar (variable xx, variable yy, variable zz, variable *radius, variable *theta, variable *phi)
variable | cart2polar_wave (wave in, wave out)
variable | polar2cart (variable radius, variable theta, variable phi, variable *xx, variable *yy, variable *zz)
variable | polar2cart_wave (wave in, wave out)
variable | polar_distance (variable polar1, variable azim1, variable polar2, variable azim2)

## Function Documentation

variable cart2polar | ( | variable | xx,
|  | variable | yy,
|  | variable | zz,
|  | variable * | radius,
|  | variable * | theta,
|  | variable * | phi
| ) |  |

Definition at line 10 of file pearl-polar-coordinates.ipf.

variable cart2polar_wave | ( | wave | in,
|  | wave | out
| ) |  |

Definition at line 36 of file pearl-polar-coordinates.ipf.

variable polar2cart | ( | variable | radius,
|  | variable | theta,
|  | variable | phi,
|  | variable * | xx,
|  | variable * | yy,
|  | variable * | zz
| ) |  |

Definition at line 48 of file pearl-polar-coordinates.ipf.

variable polar2cart_wave | ( | wave | in,
|  | wave | out
| ) |  |

Definition at line 58 of file pearl-polar-coordinates.ipf.

variable polar_distance | ( | variable | polar1,
|  | variable | azim1,
|  | variable | polar2,
|  | variable | azim2
| ) |  |

Definition at line 69 of file pearl-polar-coordinates.ipf.